.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-40545164-2f11-b8b1-3213-d7a3385329de {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-07fb3d9d-f4db-886d-8535-85dc56f4f0ea {
background-color: #E4EEF8 !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9045b6eb-859b-5150-85bc-61c63ce0a0a1 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-c0fde635-d500-8271-c513-86f43a96ec50 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-88c61652-5f43-d0c8-caec-07935ce600d3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4d2426bd-fd4b-d60e-b91d-b699556017db {
background-color: #E4EEF8 !important;
border-color: #E4EEF8 !important;
border-radius: 40px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-33e01196-de5e-068d-1947-2c6a9b29f3a4 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d225949e-0347-7584-6bdc-44e0ee698aaa {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3801f746-7da7-056e-d8d5-8b333a324785 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
